<img src="@find('logo_easymov_vertical.png')" alt="logo_end"/>

<ul class="contact">
  <li><i class="fas fa-globe" aria-hidden="true"></i> easymov.fr</li>
  <li><i class="fab fa-twitter" aria-hidden="true"></i> @@easymovrobotics</li>
  <li><i class="fab fa-gitlab" aria-hidden="true"></i> gitlab.com/easymov</li>
</ul>

<style>
img[alt=noshadow]
{
  max-height: 80vh;
  box-shadow: none;
  border:0
}

img[alt=logo_end]
{
  max-height: 40vh;
  box-shadow: none;
  border:0
}

ul.contact
{
  list-style-type: none;
}

ul.contact li
{
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}

ul.contact li .fa-twitter,
ul.contact li .fa-gitlab,
ul.contact li .fa-globe
{
  font-size: 4rem;
  margin-right: 1rem;
  box-shadow: none;
  border: 0;
}
</style>